body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nav-dropdown-title > a,
.nav-dropdown-title > a:hover {
  color: white;
}

.row-red {
  background-color: #f9b2ae;
}

.row-green {
  background-color: #218838;
  color: white;
}

.row-yellow {
  background-color: #ffc107;
}

.card {
  border: 1px solid lightgray;
  padding: 0 !important;
}

.card > .title {
  background-color: lightgray;
  padding: 10px;
  font-weight: bold;
  text-align: center;
}

.card > .body {
  padding: 8px;
  margin-bottom: 0;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
